Subject: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: Mosè Giordano <[email-masked]>
Date: Sat, 31 Dec 2016 15:47:14 +0100

Hi Gennady,

2016-12-31 15:12 GMT+01:00 Gennady Uraltsev <[email-masked]>:
> Hello,
>
> I have discovered multi-level fontification of sub and superscripts.

Honestly, I didn't even know this feature!

> However it seems slightly broken. While the scaling of the text defined
> in the face stacks correctly the displacement doesn't!

Regarding this problem and the other ones you reported earlier, I
don't think I'll have the time to fix them, but patches are always
welcome ;-)

> Thanks for your time and patience! I really appreciate the fantastic
> piece of software you wrote. I have tried many LaTeX editors and AucTeX
> is by far the best way to write.

I'm just one of the many AUCTeX developers, but I'm sure we're all
always glad to read such nice comments!

Bye,
Mosè